• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Ubuntu Budgie

Ubuntu Budgie

Last Update: 2017-08-26 01:22 UTC


Ubuntu Budgie (previously budgie-remix) is an Ubuntu-based distribution featuring the Budgie desktop, originally developed by the Solus project. Written from scratch and integrating tightly with GNOME stack, Budgie focuses on simplicity and elegance, while also offering useful features, such as the Raven notification and customisation centre.

Popularity (hits per day): 12 months: 42 (262), 6 months: 34 (302), 3 months: 37 (259), 4 weeks: 47 (245), 1 week: 45 (217)

Average visitor rating: 8.54/10 from 24 review(s).


Ubuntu Budgie Summary
Distribution Ubuntu Budgie (previously budgie-remix)
Home Page https://ubuntubudgie.org/
Mailing Lists --
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation --
Screenshots https://ubuntubudgie.org/portfolio/screenshotsDistroWatch Gallery
Screencasts
Download Mirrors https://ubuntubudgie.org/downloads
Bug Tracker https://bugs.launchpad.net/budgie-remix
Related Websites  
Reviews 17.04: DarkDuck
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-14: Distribution Release: Ubuntu Budgie 17.04
 • 2016-10-17: Distribution Release: budgie-remix 16.10
 • More Ubuntu Budgie releases...

  Headlines:
 •2017-08-25 Nimbusoft selling Ubuntu Budgie laptops
 •2016-11-09 budgie-remix becomes Ubuntu Budgie
 • More Ubuntu Budgie headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.3$5.95
Manjaro 17.0.4$5.95
Fedora 26$5.95
Arch 2017.09$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 17.10-alpha2
artful
17.04
zesty
16.10 16.04.3
Release Date 2017-07-28 2017-04-13 2016-10-16 2017-08-06
End Of Life 2018-07 2018-01 2017-07 2019-04
Price (US$) Free Free Free Free
Image Size (MB) 1378-1378      
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Budgie Budgie Budgie Budgie
Package Management DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual        
Asian Language Support        
Full Package List 17.10-alpha2 17.04 16.10 16.04.3

Full Package List:   Ubuntu Budgie 17.04
  Number of packages: 1,848 (download as TXT)
  ------------------------------------------------------------------
  •  a11y-profile-manager 0.1.11-0ubuntu3
  •  accountsservice 0.6.42-0ubuntu2
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1ubuntu2
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu5
  •  adwaita-icon-theme 3.24.0-0ubuntu1
  •  aisleriot 1:3.22.1-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  anacron 2.3-23
  •  apg 2.2.3.dfsg.1-4
  •  apparmor 2.11.0-2ubuntu4
  •  app-install-data 15.10
  •  app-install-data-partner 16.04
  •  apport 2.20.4-0ubuntu4
  •  apport-gtk 2.20.4-0ubuntu4
  •  apport-symptoms 0.20
  •  appstream 0.10.6-2
  •  apt 1.4
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu17
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu17
  •  apt-transport-https 1.4
  •  apturl 0.5.2ubuntu12
  •  apturl-common 0.5.2ubuntu12
  •  apt-utils 1.4
  •  archdetect-deb 1.117ubuntu4
  •  arc-theme 20170302-0ubuntu1
  •  argyll 1.9.2+repack-1
  •  argyll-ref 1.9.2+repack-1
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 2016.11.20-0-0.1
  •  at-spi2-core 2.22.0-5ubuntu4
  •  attr 1:2.4.47-2
  •  avahi-autoipd 0.6.32-1ubuntu1
  •  avahi-daemon 0.6.32-1ubuntu1
  •  avahi-utils 0.6.32-1ubuntu1
  •  bamfdaemon 0.5.3+17.04.20170406-0ubuntu1
  •  baobab 3.24.0-0ubuntu1
  •  base-files 9.6ubuntu13
  •  base-passwd 3.5.43
  •  bash 4.4-2ubuntu1
  •  bash-completion 1:2.1-4.3ubuntu1
  •  bc 1.06.95-9build2
  •  bind9-host 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  binutils 2.28-3ubuntu1
  •  bluez 5.43-0ubuntu1
  •  bluez-cups 5.43-0ubuntu1
  •  bluez-obexd 5.43-0ubuntu1
  •  brltty 5.4-7ubuntu1
  •  bsd-mailx 8.1.2-0.20160123cvs-3
  •  bsdmainutils 9.0.12ubuntu1
  •  bsdutils 1:2.29-1ubuntu2
  •  btrfs-progs 4.9.1-1ubuntu1
  •  btrfs-tools 4.9.1-1ubuntu1
  •  budgie-core 10.2.9-3ubuntu4
  •  budgie-desktop 10.2.9-3ubuntu4
  •  budgie-desktop-common 0.7.4
  •  budgie-desktop-environment 0.7.4
  •  budgie-indicator-applet 0.3-1
  •  budgie-lightdm-theme 0.7.1
  •  budgie-lightdm-theme-base 0.7.1
  •  budgie-wallpapers 17.04.2
  •  budgie-wallpapers-zesty 17.04.2
  •  budgie-welcome 0.4.5
  •  busybox-initramfs 1:1.22.0-19ubuntu2
  •  busybox-static 1:1.22.0-19ubuntu2
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130
  •  casper 1.380
  •  cheese 3.24.0-0ubuntu1
  •  cheese-common 3.24.0-0ubuntu1
  •  chromium-browser 57.0.2987.98-0ubuntu1.1348
  •  chromium-browser-l10n 57.0.2987.98-0ubuntu1.1348
  •  chromium-codecs-ffmpeg-extra 57.0.2987.98-0ubuntu1.1348
  •  cifs-utils 2:6.6-5ubuntu1
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  command-not-found 0.3ubuntu17.04.2
  •  command-not-found-data 0.3ubuntu17.04.2
  •  console-setup 1.142ubuntu5
  •  console-setup-linux 1.142ubuntu5
  •  coreutils 8.26-3ubuntu3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-2ubuntu1
  •  cpp-6 6.3.0-12ubuntu2
  •  cracklib-runtime 2.9.2-3
  •  crda 3.18-0ubuntu1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.7.2-0ubuntu1
  •  cryptsetup-bin 2:1.7.2-0ubuntu1
  •  cups 2.2.2-1ubuntu1
  •  cups-browsed 1.13.4-1ubuntu1
  •  cups-bsd 2.2.2-1ubuntu1
  •  cups-client 2.2.2-1ubuntu1
  •  cups-common 2.2.2-1ubuntu1
  •  cups-core-drivers 2.2.2-1ubuntu1
  •  cups-daemon 2.2.2-1ubuntu1
  •  cups-filters 1.13.4-1ubuntu1
  •  cups-filters-core-drivers 1.13.4-1ubuntu1
  •  cups-ipp-utils 2.2.2-1ubuntu1
  •  cups-pk-helper 0.2.6-1ubuntu1
  •  cups-ppdc 2.2.2-1ubuntu1
  •  cups-server-common 2.2.2-1ubuntu1
  •  curl 7.52.1-4ubuntu1
  •  dash 0.5.8-2.3ubuntu1
  •  dbus 1.10.10-1ubuntu2
  •  dbus-user-session 1.10.10-1ubuntu2
  •  dbus-x11 1.10.10-1ubuntu2
  •  dc 1.06.95-9build2
  •  dconf-cli 0.26.0-2
  •  dconf-gsettings-backend:amd64 0.26.0-2
  •  dconf-service 0.26.0-2
  •  debconf 1.5.59ubuntu1
  •  debconf-i18n 1.5.59ubuntu1
  •  debianutils 4.8.1
  •  desktop-base 8.0.2ubuntu1
  •  desktop-file-utils 0.23-1ubuntu2
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.15-1ubuntu7
  •  distro-info-data 0.33
  •  dleyna-renderer 0.4.0-1
  •  dleyna-server 0.4.0-1.1
  •  dmeventd 2:1.02.136-1ubuntu5
  •  dmidecode 3.0-4
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.136-1ubuntu5
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsutils 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  dosfstools 4.0-2ubuntu1
  •  dpkg 1.18.10ubuntu2
  •  dpkg-repack 1.43
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  ecryptfs-utils 111-0ubuntu4
  •  ed 1.10-2.1
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11build1
  •  eog 3.24.0-0ubuntu1
  •  espeak-ng-data:amd64 1.49.0+dfsg-8
  •  ethtool 1:4.8-1
  •  evince 3.24.0-0ubuntu1
  •  evince-common 3.24.0-0ubuntu1
  •  evolution-data-server 3.22.7-0ubuntu1
  •  evolution-data-server-common 3.22.7-0ubuntu1
  •  evolution-data-server-online-accounts 3.22.7-0ubuntu1
  •  faba-icon-theme 4.1.2-1
  •  fbterm 1.7-4
  •  fcitx 1:4.2.9.1-6
  •  fcitx-bin 1:4.2.9.1-6
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk 0.4.8-3
  •  fcitx-data 1:4.2.9.1-6
  •  fcitx-frontend-fbterm 0.2.0-2build1
  •  fcitx-frontend-gtk2 1:4.2.9.1-6
  •  fcitx-frontend-gtk3 1:4.2.9.1-6
  •  fcitx-googlepinyin:amd64 0.1.6-3
  •  fcitx-hangul:amd64 0.3.0-3
  •  fcitx-module-cloudpinyin:amd64 0.3.4-3
  •  fcitx-module-dbus 1:4.2.9.1-6
  •  fcitx-module-kimpanel 1:4.2.9.1-6
  •  fcitx-module-lua 1:4.2.9.1-6
  •  fcitx-modules 1:4.2.9.1-6
  •  fcitx-module-x11 1:4.2.9.1-6
  •  fcitx-pinyin 1:4.2.9.1-6
  •  fcitx-table 1:4.2.9.1-6
  •  fcitx-table-wubi 1:4.2.9.1-6
  •  fcitx-ui-classic 1:4.2.9.1-6
  •  fcitx-unikey 0.2.4-1.1
  •  ffmpeg 7:3.2.4-1build2
  •  file 1:5.29-3
  •  file-roller 3.22.3-1ubuntu1
  •  findutils 4.6.0+git+20161106-2
  •  folks-common 0.11.3-2
  •  fontconfig 2.11.94-0ubuntu2
  •  fontconfig-config 2.11.94-0ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-kacst 2.01+mry-12
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-nanum 20161025-1
  •  fonts-noto-cjk 1:1.004+repack2-2
  •  fonts-noto-mono 20161116-1
  •  fonts-opensymbol 2:102.10+LibO5.3.1-0ubuntu2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-symbola 2.59-1
  •  fonts-takao-pgothic 00303.01-1ubuntu2
  •  fonts-thai-tlwg 1:0.6.3-1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.3-1
  •  fonts-tlwg-garuda-ttf 1:0.6.3-1
  •  fonts-tlwg-kinnari 1:0.6.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.6.3-1
  •  fonts-tlwg-laksaman 1:0.6.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.6.3-1
  •  fonts-tlwg-loma 1:0.6.3-1
  •  fonts-tlwg-loma-ttf 1:0.6.3-1
  •  fonts-tlwg-mono 1:0.6.3-1
  •  fonts-tlwg-mono-ttf 1:0.6.3-1
  •  fonts-tlwg-norasi 1:0.6.3-1
  •  fonts-tlwg-norasi-ttf 1:0.6.3-1
  •  fonts-tlwg-purisa 1:0.6.3-1
  •  fonts-tlwg-purisa-ttf 1:0.6.3-1
  •  fonts-tlwg-sawasdee 1:0.6.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.6.3-1
  •  fonts-tlwg-typewriter 1:0.6.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.6.3-1
  •  fonts-tlwg-typist 1:0.6.3-1
  •  fonts-tlwg-typist-ttf 1:0.6.3-1
  •  fonts-tlwg-typo 1:0.6.3-1
  •  fonts-tlwg-typo-ttf 1:0.6.3-1
  •  fonts-tlwg-umpush 1:0.6.3-1
  •  fonts-tlwg-umpush-ttf 1:0.6.3-1
  •  fonts-tlwg-waree 1:0.6.3-1
  •  fonts-tlwg-waree-ttf 1:0.6.3-1
  •  foomatic-db-compressed-ppds 20161201-1
  •  friendly-recovery 0.2.35
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 0.8.1-3
  •  fwupdate 9-1
  •  fwupdate-signed 1.13+9-1
  •  gcc-6-base:amd64 6.3.0-12ubuntu2
  •  gconf2-common 3.2.6-3ubuntu7
  •  gconf-service 3.2.6-3ubuntu7
  •  gconf-service-backend 3.2.6-3ubuntu7
  •  gcr 3.20.0-3ubuntu1
  •  gdb 7.12.50.20170314-0ubuntu1
  •  gdbserver 7.12.50.20170314-0ubuntu1
  •  gdisk 1.0.1-1build1
  •  geary 0.11.3-1ubuntu1
  •  gedit 3.22.0-2ubuntu1
  •  gedit-common 3.22.0-2ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue-2.0 2.4.5-1
  •  geoip-database 20170216-1
  •  gettext 0.19.8.1-1ubuntu2
  •  gettext-base 0.19.8.1-1ubuntu2
  •  ghostscript 9.19~dfsg+1-0ubuntu7.1
  •  ghostscript-x 9.19~dfsg+1-0ubuntu7.1
  •  gir1.2-appindicator3-0.1 12.10.1+17.04.20170215-0ubuntu1
  •  gir1.2-appstreamglib-1.0 0.6.9-1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-atspi-2.0:amd64 2.22.0-5ubuntu4
  •  gir1.2-budgie-desktop-1.0 10.2.9-3ubuntu4
  •  gir1.2-champlain-0.12:amd64 0.12.15-1
  •  gir1.2-clutter-1.0:amd64 1.26.0+dfsg-3
  •  gir1.2-clutter-gst-3.0:amd64 3.0.24-1
  •  gir1.2-cogl-1.0:amd64 1.22.2-2
  •  gir1.2-coglpango-1.0:amd64 1.22.2-2
  •  gir1.2-evince-3.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-freedesktop:amd64 1.52.0-0ubuntu1
  •  gir1.2-gdata-0.0:amd64 0.17.7-0ubuntu1
  •  gir1.2-gdesktopenums-3.0 3.24.0-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-3
  •  gir1.2-geoclue-2.0:amd64 2.4.5-1
  •  gir1.2-geocodeglib-1.0:amd64 3.23.90-0ubuntu1
  •  gir1.2-gepub-0.4:amd64 0.4-1
  •  gir1.2-gfbgraph-0.2:amd64 0.2.3-1
  •  gir1.2-glib-2.0:amd64 1.52.0-0ubuntu1
  •  gir1.2-gmenu-3.0:amd64 3.13.3-6ubuntu5
  •  gir1.2-gnomedesktop-3.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.10.4-1ubuntu1
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.11-0ubuntu3
  •  gir1.2-gtkchamplain-0.12:amd64 0.12.15-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.2-2
  •  gir1.2-gtksource-3.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-gusb-1.0 0.2.9-1
  •  gir1.2-gweather-3.0:amd64 3.24.0-0ubuntu2
  •  gir1.2-ibus-1.0:amd64 1.5.14-2ubuntu1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.1-1
  •  gir1.2-json-1.0:amd64 1.2.2-1
  •  gir1.2-lokdocview-0.1 1:5.3.1-0ubuntu2
  •  gir1.2-nautilus-3.0:amd64 1:3.20.4-0ubuntu2
  •  gir1.2-notify-0.7:amd64 0.7.7-1
  •  gir1.2-packagekitglib-1.0 1.1.5-2ubuntu1
  •  gir1.2-pango-1.0:amd64 1.40.4-1
  •  gir1.2-peas-1.0:amd64 1.20.0-1
  •  gir1.2-rb-3.0:amd64 3.4.1-2ubuntu1
  •  gir1.2-rest-0.7 0.8.0-2
  •  gir1.2-secret-1:amd64 0.18.5-3.1ubuntu1
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-tracker-1.0:amd64 1.12.0-0ubuntu1
  •  gir1.2-vte-2.91:amd64 0.44.2-1ubuntu3
  •  gir1.2-webkit2-4.0:amd64 2.16.1-1
  •  gir1.2-wnck-3.0:amd64 3.20.1-3
  •  gir1.2-xkl-1.0:amd64 5.4-2
  •  gir1.2-zpj-0.0:amd64 0.0.3-3
  •  gjs 1.48.0-0ubuntu1
  •  gkbd-capplet 3.22.0.1-1
  •  glib-networking:amd64 2.50.0-1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1
  •  gnome-accessibility-profiles 0.1.11-0ubuntu3
  •  gnome-accessibility-themes 3.22.3-1ubuntu1
  •  gnome-bluetooth 3.20.1-1ubuntu1
  •  gnome-calculator 1:3.24.0-0ubuntu1
  •  gnome-calendar 3.24.0-0ubuntu1
  •  gnome-characters 3.22.0-1
  •  gnome-color-manager 3.24.0-0ubuntu1
  •  gnome-contacts 3.22.1-0ubuntu1
  •  gnome-control-center 1:3.24.0-0ubuntu1
  •  gnome-control-center-data 1:3.24.0-0ubuntu1
  •  gnome-desktop3-data 3.24.0-0ubuntu1
  •  gnome-disk-utility 3.24.0-0ubuntu1
  •  gnome-documents 3.24.0-0ubuntu1
  •  gnome-font-viewer 3.23.91-0ubuntu1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-icon-theme-symbolic 3.12.0-2
  •  gnome-keyring 3.20.0-3ubuntu2
  •  gnome-logs 3.24.1-0ubuntu1
  •  gnome-mahjongg 1:3.22.0-1
  •  gnome-maps 3.24.0-0ubuntu1
  •  gnome-menus 3.13.3-6ubuntu5
  •  gnome-mines 1:3.24.0-0ubuntu1
  •  gnome-mpv 0.11-1
  •  gnome-online-accounts 3.24.0-0ubuntu1
  •  gnome-online-miners 3.22.0-1
  •  gnome-orca 3.22.2-2ubuntu1
  •  gnome-photos 3.24.0-0ubuntu1
  •  gnome-power-manager 3.24.0-0ubuntu1
  •  gnome-screensaver 3.6.1-7ubuntu5
  •  gnome-screenshot 3.22.0-1ubuntu1
  •  gnome-session 3.24.0-0ubuntu1
  •  gnome-session-bin 3.24.0-0ubuntu1
  •  gnome-session-common 3.24.0-0ubuntu1
  •  gnome-settings-daemon 3.24.0-0ubuntu2
  •  gnome-settings-daemon-schemas 3.24.0-0ubuntu2
  •  gnome-software 3.22.7-0ubuntu3
  •  gnome-software-common 3.22.7-0ubuntu3
  •  gnome-software-plugin-snap 3.22.7-0ubuntu3
  •  gnome-sudoku 1:3.24.0-0ubuntu1
  •  gnome-sushi 3.23.91-0ubuntu1
  •  gnome-system-monitor 3.24.0-0ubuntu1
  •  gnome-themes-standard:amd64 3.22.3-1ubuntu1
  •  gnome-themes-standard-data 3.22.3-1ubuntu1
  •  gnome-user-guide 3.24.0-0ubuntu1
  •  gnome-user-share 3.14.2-2ubuntu5
  •  gnome-video-effects 0.4.1-3ubuntu1
  •  gnome-weather 3.24.0-0ubuntu1
  •  gnupg 2.1.15-1ubuntu7
  •  gnupg-agent 2.1.15-1ubuntu7
  •  gnupg-l10n 2.1.15-1ubuntu7
  •  gparted 0.25.0-1
  •  gpgv 2.1.15-1ubuntu7
  •  grep 2.27-2
  •  grilo-plugins-0.3 0.3.4-1ubuntu1
  •  grilo-plugins-0.3-base:amd64 0.3.4-1ubuntu1
  •  grilo-plugins-0.3-extra:amd64 0.3.4-1ubuntu1
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-4ubuntu2
  •  grub-common 2.02~beta3-4ubuntu2
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta3-4ubuntu2
  •  grub-pc-bin 2.02~beta3-4ubuntu2
  •  gsettings-desktop-schemas 3.24.0-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-clutter-3.0 3.0.24-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-x:amd64 1.10.4-1ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu5
  •  gtk2-engines-pixbuf:amd64 2.24.31-1ubuntu1
  •  gtk-update-icon-cache 3.22.11-0ubuntu3
  •  guile-2.0-libs:amd64 2.0.13+1-4
  •  gvfs:amd64 1.30.4-0ubuntu1
  •  gvfs-backends 1.30.4-0ubuntu1
  •  gvfs-bin 1.30.4-0ubuntu1
  •  gvfs-common 1.30.4-0ubuntu1
  •  gvfs-daemons 1.30.4-0ubuntu1
  •  gvfs-fuse 1.30.4-0ubuntu1
  •  gvfs-libs:amd64 1.30.4-0ubuntu1
  •  gzip 1.6-4ubuntu1
  •  hdparm 9.51+ds-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18
  •  hplip 3.16.11+repack0-2
  •  hplip-data 3.16.11+repack0-2
  •  humanity-icon-theme 0.6.13
  •  hunspell-de-at 20161207-1
  •  hunspell-de-ch 20161207-1
  •  hunspell-de-de 20161207-1
  •  hunspell-en-ca 1:5.2.5-1
  •  hunspell-en-gb 1:5.2.5-1
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.2.5-1
  •  hunspell-fr 1:5.7-1
  •  hunspell-fr-classical 1:5.7-1
  •  hunspell-it 1:5.2.5-1
  •  hunspell-ru 1:5.2.5-1
  •  hyphen-de 1:5.2.5-1
  •  hyphen-en-ca 0.10
  •  hyphen-en-us 2.8.8-5
  •  hyphen-fi 0.10
  •  hyphen-fr 1:5.2.5-1
  •  hyphen-ga 0.10
  •  hyphen-id 0.10
  •  hyphen-it 1:5.2.5-1
  •  hyphen-ru 20030310-1ubuntu2
  •  i965-va-driver:amd64 1.7.3-1
  •  ibus 1.5.14-2ubuntu1
  •  ibus-gtk3:amd64 1.5.14-2ubuntu1
  •  ibus-gtk:amd64 1.5.14-2ubuntu1
  •  ibus-table 1.9.14-3
  •  ifupdown 0.8.16ubuntu1
  •  iio-sensor-proxy 2.2-0ubuntu1
  •  imagemagick-6-common 8:6.9.7.4+dfsg-3ubuntu1
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-3ubuntu1
  •  imagemagick 8:6.9.7.4+dfsg-3ubuntu1
  •  im-config 0.29-1.4ubuntu1
  •  indicator-application 12.10.1+17.04.20161201-0ubuntu1
  •  indicator-bluetooth 0.0.6+17.04.20170322-0ubuntu1
  •  indicator-common 16.10.0+16.10.20160913-0ubuntu1
  •  indicator-keyboard 0.0.0+17.04.20170301-0ubuntu1
  •  indicator-power 12.10.6+17.04.20170322-0ubuntu1
  •  info 6.3.0.dfsg.1-1
  •  init 1.47
  •  initramfs-tools 0.125ubuntu9
  •  initramfs-tools-bin 0.125ubuntu9
  •  initramfs-tools-core 0.125ubuntu9
  •  init-system-helpers 1.47
  •  inputattach 1:1.6.0-1
  •  install-info 6.3.0.dfsg.1-1
  •  intel-gpu-tools 1.17-1
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.23-1ubuntu1
  •  iproute2 4.9.0-1ubuntu1
  •  iptables 1.6.0-3ubuntu2
  •  iputils-arping 3:20161105-1ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.5-3ubuntu1
  •  isc-dhcp-common 4.3.5-3ubuntu1
  •  iso-codes 3.74-1
  •  itstool 2.0.2-3
  •  iw 4.9-0.1
  •  jfsutils 1.1.15-3
  •  kbd 2.0.3-2ubuntu3
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.142ubuntu5
  •  keyutils 1.5.9-9ubuntu1
  •  klibc-utils 2.0.4-8ubuntu4
  •  kmod 22-1.1ubuntu1
  •  kpartx 0.6.4-3ubuntu3
  •  kpartx-boot 0.6.4-3ubuntu3
  •  krb5-locales 1.15-1
  •  language-pack-de 1:17.04+20170404
  •  language-pack-de-base 1:17.04+20170404
  •  language-pack-en 1:17.04+20170404
  •  language-pack-en-base 1:17.04+20170404
  •  language-pack-es 1:17.04+20170404
  •  language-pack-es-base 1:17.04+20170404
  •  language-pack-fr 1:17.04+20170404
  •  language-pack-fr-base 1:17.04+20170404
  •  language-pack-gnome-de 1:17.04+20170404
  •  language-pack-gnome-de-base 1:17.04+20170404
  •  language-pack-gnome-en 1:17.04+20170404
  •  language-pack-gnome-en-base 1:17.04+20170404
  •  language-pack-gnome-es 1:17.04+20170404
  •  language-pack-gnome-es-base 1:17.04+20170404
  •  language-pack-gnome-fr 1:17.04+20170404
  •  language-pack-gnome-fr-base 1:17.04+20170404
  •  language-pack-gnome-it 1:17.04+20170404
  •  language-pack-gnome-it-base 1:17.04+20170404
  •  language-pack-gnome-pt 1:17.04+20170404
  •  language-pack-gnome-pt-base 1:17.04+20170404
  •  language-pack-gnome-ru 1:17.04+20170404
  •  language-pack-gnome-ru-base 1:17.04+20170404
  •  language-pack-gnome-zh-hans 1:17.04+20170404
  •  language-pack-gnome-zh-hans-base 1:17.04+20170404
  •  language-pack-it 1:17.04+20170404
  •  language-pack-it-base 1:17.04+20170404
  •  language-pack-pt 1:17.04+20170404
  •  language-pack-pt-base 1:17.04+20170404
  •  language-pack-ru 1:17.04+20170404
  •  language-pack-ru-base 1:17.04+20170404
  •  language-pack-zh-hans 1:17.04+20170404
  •  language-pack-zh-hans-base 1:17.04+20170404
  •  language-selector-common 0.176
  •  language-selector-gnome 0.176
  •  laptop-detect 0.13.7ubuntu2
  •  less 481-2.1ubuntu2
  •  liba11y-profile-manager-0.1-0:amd64 0.1.11-0ubuntu3
  •  liba11y-profile-manager-data 0.1.11-0ubuntu3
  •  libaa1:amd64 1.4p5-44build1
  •  libaacs0:amd64 0.8.1-2
  •  libabw-0.1-1:amd64 0.1.1-4ubuntu1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccountsservice0:amd64 0.6.42-0ubuntu2
  •  libacl1:amd64 2.2.52-3
  •  libaio1:amd64 0.3.110-3
  •  libamd2:amd64 1:4.5.4-1
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1:amd64 2.11.0-2ubuntu4
  •  libapparmor-perl 2.11.0-2ubuntu4
  •  libappindicator3-1 12.10.1+17.04.20170215-0ubuntu1
  •  libappstream4:amd64 0.10.6-2
  •  libappstream-glib8:amd64 0.6.9-1
  •  libapt-inst2.0:amd64 1.4
  •  libapt-pkg5.0:amd64 1.4
  •  libapt-pkg-perl 0.1.30
  •  libarchive13:amd64 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasn1-8-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-adaptor:amd64 2.22.0-1ubuntu1
  •  libatk-bridge2.0-0:amd64 2.22.0-1ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatm1:amd64 1:2.5.1-2
  •  libatomic1:amd64 6.3.0-12ubuntu2
  •  libatspi2.0-0:amd64 2.22.0-5ubuntu4
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-5
  •  libaudit1:amd64 1:2.6.6-1ubuntu1
  •  libaudit-common 1:2.6.6-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-1ubuntu1
  •  libavahi-common3:amd64 0.6.32-1ubuntu1
  •  libavahi-common-data:amd64 0.6.32-1ubuntu1
  •  libavahi-core7:amd64 0.6.32-1ubuntu1
  •  libavahi-glib1:amd64 0.6.32-1ubuntu1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.2.4-1build2
  •  libavdevice57:amd64 7:3.2.4-1build2
  •  libavfilter6:amd64 7:3.2.4-1build2
  •  libavformat57:amd64 7:3.2.4-1build2
  •  libavresample3:amd64 7:3.2.4-1build2
  •  libavutil55:amd64 7:3.2.4-1build2
  •  libbabeltrace1:amd64 1.5.1-1
  •  libbabeltrace-ctf1:amd64 1.5.1-1
  •  libbabl-0.1-0:amd64 0.1.24-2
  •  libbamf3-2:amd64 0.5.3+17.04.20170406-0ubuntu1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libblas3 3.7.0-1
  •  libblas-common 3.7.0-1
  •  libblkid1:amd64 2.29-1ubuntu2
  •  libbluetooth3:amd64 5.43-0ubuntu1
  •  libbluray2:amd64 1:1.0.0-2
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-random1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbrlapi0.6:amd64 5.4-7ubuntu1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbudgie-plugin0 10.2.9-3ubuntu4
  •  libbudgietheme0 10.2.9-3ubuntu4
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-9ubuntu2
  •  libc6-dbg:amd64 2.24-9ubuntu2
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcairo-perl 1.106-1build2
  •  libcamd2:amd64 1:4.5.4-1
  •  libcamel-1.2-59:amd64 3.22.7-0ubuntu1
  •  libcanberra0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-3ubuntu1
  •  libcanberra-pulse:amd64 0.30-3ubuntu1
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3
  •  libcapnp-0.5.3:amd64 0.5.3-2ubuntu2
  •  libc-bin 2.24-9ubuntu2
  •  libcc1-0:amd64 6.3.0-12ubuntu2
  •  libccolamd2:amd64 1:4.5.4-1
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3
  •  libcephfs1 10.2.6-0ubuntu1
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libchamplain-0.12-0:amd64 0.12.15-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.15-1
  •  libcheese8:amd64 3.24.0-0ubuntu1
  •  libcheese-gtk25:amd64 3.24.0-0ubuntu1
  •  libcholmod3:amd64 1:4.5.4-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-2build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.0+dfsg-3
  •  libclutter-1.0-common 1.26.0+dfsg-3
  •  libclutter-gst-3.0-0:amd64 3.0.24-1
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build1
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-common 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolamd2:amd64 1:4.5.4-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolord-gtk1:amd64 0.1.26-1.1
  •  libcolorhug2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcontent-hub-glib0:amd64 0.3+17.04.20170403-0ubuntu2
  •  libcrack2:amd64 2.9.2-3
  •  libcroco3:amd64 0.6.11-2
  •  libcryptsetup4:amd64 2:1.7.2-0ubuntu1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.2-1ubuntu1
  •  libcupscgi1:amd64 2.2.2-1ubuntu1
  •  libcupsfilters1:amd64 1.13.4-1ubuntu1
  •  libcupsimage2:amd64 2.2.2-1ubuntu1
  •  libcupsmime1:amd64 2.2.2-1ubuntu1
  •  libcupsppdc1:amd64 2.2.2-1ubuntu1
  •  libcurl3:amd64 7.52.1-4ubuntu1
  •  libcurl3-gnutls:amd64 7.52.1-4ubuntu1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4
  •  libdb5.3:amd64 5.3.28-12
  •  libdbus-1-3:amd64 1.10.10-1ubuntu2
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdconf1:amd64 0.26.0-2
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu3
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu4
  •  libdevmapper1.02.1:amd64 2:1.02.136-1ubuntu5
  •  libdevmapper-event1.02.1:amd64 2:1.02.136-1ubuntu5
  •  libdfu1:amd64 0.8.1-3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdmapsharing-3.0-2:amd64 2.9.37-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.18.10ubuntu2
  •  libdrm2:amd64 2.4.76-1
  •  libdrm-amdgpu1:amd64 2.4.76-1
  •  libdrm-intel1:amd64 2.4.76-1
  •  libdrm-nouveau2:amd64 2.4.76-1
  •  libdrm-radeon1:amd64 2.4.76-1
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libdw1:amd64 0.166-2ubuntu1
  •  libebackend-1.2-10:amd64 3.22.7-0ubuntu1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebook-1.2-16:amd64 3.22.7-0ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.22.7-0ubuntu1
  •  libebur128-1:amd64 1.2.0-2
  •  libecal-1.2-19:amd64 3.22.7-0ubuntu1
  •  libecryptfs1 111-0ubuntu4
  •  libedata-book-1.2-25:amd64 3.22.7-0ubuntu1
  •  libedata-cal-1.2-28:amd64 3.22.7-0ubuntu1
  •  libedataserver-1.2-22:amd64 3.22.7-0ubuntu1
  •  libedataserverui-1.2-1:amd64 3.22.7-0ubuntu1
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1:amd64 30-1ubuntu1
  •  libefivar1:amd64 30-1ubuntu1
  •  libegl1-mesa:amd64 17.0.3-1ubuntu1
  •  libelf1:amd64 0.166-2ubuntu1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11build1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4
  •  libepoxy0:amd64 1.3.1-1ubuntu1
  •  libespeak-ng1:amd64 1.49.0+dfsg-8
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.24.0-0ubuntu1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.24.0-0ubuntu1
  •  libexempi3:amd64 2.4.2-1
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3
  •  libexpat1:amd64 2.2.0-2
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-2
  •  libexttextcat-data 3.4.4-2
  •  libfcgi-perl 0.78-2
  •  libfcitx-config4:amd64 1:4.2.9.1-6
  •  libfcitx-core0:amd64 1:4.2.9.1-6
  •  libfcitx-gclient0:amd64 1:4.2.9.1-6
  •  libfcitx-utils0:amd64 1:4.2.9.1-6
  •  libfdisk1:amd64 2.29-1ubuntu2
  •  libffi6:amd64 3.2.1-6
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3
  •  libfolks25:amd64 0.11.3-2
  •  libfolks-eds25:amd64 0.11.3-2
  •  libfolks-telepathy25:amd64 0.11.3-2
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.94-0ubuntu2
  •  libfontembed1:amd64 1.13.4-1ubuntu1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.6.3-3ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup1:amd64 9-1
  •  libfwupd1:amd64 0.8.1-3
  •  libgail18:amd64 2.24.31-1ubuntu1
  •  libgail-3-0:amd64 3.22.11-0ubuntu3
  •  libgail-common:amd64 2.24.31-1ubuntu1
  •  libgbm1:amd64 17.0.3-1ubuntu1
  •  libgc1c2:amd64 1:7.4.2-8ubuntu1
  •  libgcab-1.0-0:amd64 0.7-2
  •  libgcc1:amd64 1:6.3.0-12ubuntu2
  •  libgck-1-0:amd64 3.20.0-3ubuntu1
  •  libgconf-2-4:amd64 3.2.6-3ubuntu7
  •  libgcr-3-common 3.20.0-3ubuntu1
  •  libgcr-base-3-1:amd64 3.20.0-3ubuntu1
  •  libgcr-ui-3-1:amd64 3.20.0-3ubuntu1
  •  libgcrypt20:amd64 1.7.6-1
  •  libgd3:amd64 2.2.4-2
  •  libgdata22:amd64 0.17.7-0ubuntu1
  •  libgdata-common 0.17.7-0ubuntu1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-3
  •  libgdk-pixbuf2.0-bin 2.36.5-3
  •  libgdk-pixbuf2.0-common 2.36.5-3
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgegl-0.3-0:amd64 0.3.14-2
  •  libgeoclue-2-0:amd64 2.4.5-1
  •  libgeocode-glib0:amd64 3.23.90-0ubuntu1
  •  libgeoip1:amd64 1.6.9-4
  •  libgepub0:amd64 0.4-1
  •  libgettextpo0:amd64 0.19.8.1-1ubuntu2
  •  libgexiv2-2:amd64 0.10.4-2
  •  libgfbgraph-0.2-0:amd64 0.2.3-1
  •  libgfortran3:amd64 6.3.0-12ubuntu2
  •  libgif7:amd64 5.1.4-0.4
  •  libgirepository-1.0-1:amd64 1.52.0-0ubuntu1
  •  libgjs0f 1.48.0-0ubuntu1
  •  libgl1-mesa-dri:amd64 17.0.3-1ubuntu1
  •  libgl1-mesa-glx:amd64 17.0.3-1ubuntu1
  •  libglapi-mesa:amd64 17.0.3-1ubuntu1
  •  libgles2-mesa:amd64 17.0.3-1ubuntu1
  •  libglib2.0-0:amd64 2.52.0-1
  •  libglib2.0-bin 2.52.0-1
  •  libglib2.0-data 2.52.0-1
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libgme0:amd64 0.6.1-1
  •  libgmime-2.6-0:amd64 2.6.22-2
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-bluetooth13:amd64 3.20.1-1ubuntu1
  •  libgnome-desktop-3-12:amd64 3.24.0-0ubuntu1
  •  libgnome-games-support-1-2:amd64 1.2.1-1
  •  libgnome-games-support-common 1.2.1-1
  •  libgnomekbd8:amd64 3.22.0.1-1
  •  libgnomekbd-common 3.22.0.1-1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-menu-3-0:amd64 3.13.3-6ubuntu5
  •  libgnutls30:amd64 3.5.6-4ubuntu4
  •  libgoa-1.0-0b:amd64 3.24.0-0ubuntu1
  •  libgoa-1.0-common 3.24.0-0ubuntu1
  •  libgoa-backend-1.0-1:amd64 3.24.0-0ubuntu1
  •  libgom-1.0-0:amd64 0.3.2-2
  •  libgom-1.0-common 0.3.2-2
  •  libgomp1:amd64 6.3.0-12ubuntu2
  •  libgooglepinyin0:amd64 0.1.2-4
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3ubuntu2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2
  •  libgpod4:amd64 0.8.3-8.1
  •  libgpod-common 0.8.3-8.1
  •  libgraphite2-3:amd64 1.3.9-3
  •  libgrilo-0.3-0:amd64 0.3.3-1
  •  libgs9:amd64 9.19~dfsg+1-0ubuntu7.1
  •  libgs9-common 9.19~dfsg+1-0ubuntu7.1
  •  libgsf-1-114:amd64 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgsf-bin 1.14.41-1
  •  libgsm1:amd64 1.0.13-4
  •  libgspell-1-1:amd64 1.4.0-0ubuntu1
  •  libgspell-1-common 1.4.0-0ubuntu1
  •  libgssapi3-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libgssapi-krb5-2:amd64 1.15-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.10.4-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.31-1ubuntu1
  •  libgtk2.0-bin 2.24.31-1ubuntu1
  •  libgtk2.0-common 2.24.31-1ubuntu1
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-0ubuntu3
  •  libgtk-3-bin 3.22.11-0ubuntu3
  •  libgtk-3-common 3.22.11-0ubuntu3
  •  libgtkd-3-0 3.5.1-1ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview-3.0-1:amd64 3.24.0-0ubuntu1
  •  libgtksourceview-3.0-common 3.24.0-0ubuntu1
  •  libgtkspell3-3-0:amd64 3.0.9-1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 1:230-3
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-av-1.0-2 0.12.10-1
  •  libgupnp-dlna-2.0-3 0.10.5-3
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.12-1
  •  libgweather-3-6:amd64 3.24.0-0ubuntu2
  •  libgweather-common 3.24.0-0ubuntu2
  •  libgxps2:amd64 0.2.5-1
  •  libhangul1:amd64 0.1.0-3
  •  libhangul-data 0.1.0-3
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhcrypto4-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libheimbase1-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libheimntlm0-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libhogweed4:amd64 3.3-1
  •  libhpmud0:amd64 3.16.11+repack0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2build1
  •  libhx509-5-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.14-2ubuntu1
  •  libical2:amd64 2.0.0-0.5
  •  libice6:amd64 2:1.0.9-1
  •  libicu57:amd64 57.1-5
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1ubuntu1
  •  libindicator3-7 16.10.0+16.10.20160913-0ubuntu1
  •  libinput10:amd64 1.6.3-1ubuntu1
  •  libinput-bin 1.6.3-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build3
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.0-3ubuntu2
  •  libip6tc0:amd64 1.6.0-3ubuntu2
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0-3ubuntu2
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisl15:amd64 0.18-1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-2ubuntu2
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.1-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-4
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.1-0ubuntu1
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libk5crypto3:amd64 1.15-1
  •  libkeyutils1:amd64 1.5.9-9ubuntu1
  •  libklibc 2.0.4-8ubuntu4
  •  libkmod2:amd64 22-1.1ubuntu1
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-1
  •  libkrb5-26-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libkrb5-3:amd64 1.15-1
  •  libkrb5support0:amd64 1.15-1
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.0-1
  •  liblcms2-2:amd64 2.7-1ubuntu1
  •  liblcms2-utils 2.7-1ubuntu1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-3ubuntu2
  •  libldap-common 2.4.44+dfsg-3ubuntu2
  •  libldb1:amd64 2:1.1.27-1
  •  liblibreofficekitgtk 1:5.3.1-0ubuntu2
  •  liblightdm-gobject-1-0:amd64 1.22.0-0ubuntu2
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1build2
  •  libllvm4.0:amd64 1:4.0-1ubuntu1
  •  liblocale-gettext-perl 1.07-3build1
  •  liblockfile1:amd64 1.14-1
  •  liblockfile-bin 1.14-1
  •  liblouis12:amd64 3.0.0-3
  •  liblouis-data 3.0.0-3
  •  liblouisutdml7:amd64 2.6.0-3build1
  •  liblouisutdml-bin 2.6.0-3build1
  •  liblouisutdml-data 2.6.0-3build1
  •  liblqr-1-0:amd64 0.4.2-2
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblua5.3-0:amd64 5.3.3-1
  •  liblvm2app2.2:amd64 2.02.167-1ubuntu5
  •  liblvm2cmd2.02:amd64 2.02.167-1ubuntu5
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.2.2-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmagic1:amd64 1:5.29-3
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagic-mgc 1:5.29-3
  •  libmailtools-perl 2.18-1
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmediaart-2.0-0:amd64 1.9.1-0ubuntu1
  •  libmessaging-menu0:amd64 13.10.1+17.04.20170120-0ubuntu1
  •  libmetacity1:amd64 1:3.24.0-2ubuntu1
  •  libmetis5:amd64 5.1.0.dfsg-5
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2
  •  libmirclient9:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircommon7:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircore1:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmirprotobuf3:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmm-glib0:amd64 1.6.4-1
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.29-1ubuntu2
  •  libmozjs-38-0:amd64 38.2.1~rc0-0ubuntu5
  •  libmp3lame0:amd64 3.99.5+repack1-9build1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1
  •  libmpv1:amd64 0.24.0-1
  •  libmspub-0.1-1:amd64 0.1.2-4
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.12-1
  •  libmtp-common 1.1.12-1
  •  libmtp-runtime 1.1.12-1
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-6
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-6
  •  libmutter-0-0:amd64 3.24.0-0ubuntu1
  •  libmwaw-0.3-3:amd64 0.3.9-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.20.4-0ubuntu2
  •  libncurses5:amd64 6.0+20160625-1ubuntu1
  •  libncursesw5:amd64 6.0+20160625-1ubuntu1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4build1
  •  libnet-dns-perl 1.07-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build3
  •  libnetpbm10 2:10.0-15.3build1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1
  •  libnewt0.52:amd64 0.52.18-3ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnih1:amd64 1.0.3-6ubuntu1
  •  libnl-3-200:amd64 3.2.29-0ubuntu2
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu2
  •  libnm0:amd64 1.4.4-1ubuntu3
  •  libnma0:amd64 1.4.2-1ubuntu4
  •  libnma-common 1.4.2-1ubuntu4
  •  libnm-glib4:amd64 1.4.4-1ubuntu3
  •  libnm-glib-vpn1:amd64 1.4.4-1ubuntu3
  •  libnm-gtk0:amd64 1.4.2-1ubuntu4
  •  libnm-gtk-common 1.4.2-1ubuntu4
  •  libnm-util2:amd64 1.4.4-1ubuntu3
  •  libnotify4:amd64 0.7.7-1
  •  libnotify-bin 0.7.7-1
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6ubuntu1
  •  libnss3:amd64 2:3.26.2-1ubuntu1
  •  libnss-mdns:amd64 0.10-8ubuntu1
  •  libnss-myhostname:amd64 232-21ubuntu2
  •  libnss-resolve:amd64 232-21ubuntu2
  •  libntfs-3g871 1:2016.2.22AR.1-4
  •  libnuma1:amd64 2.0.11-1ubuntu2
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-4
  •  libopenal-data 1:1.17.2-4
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11ubuntu1
  •  libopenjp2-7:amd64 2.1.2-1.1
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  libosinfo-1.0-0:amd64 1.0.0-2
  •  libp11-kit0:amd64 0.23.3-5
  •  libp11-kit-gnome-keyring:amd64 3.20.0-3ubuntu2
  •  libpackagekit-glib2-18:amd64 1.1.5-2ubuntu1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-gnome-keyring:amd64 3.20.0-3ubuntu2
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 232-21ubuntu2
  •  libpango-1.0-0:amd64 1.40.4-1
  •  libpangocairo-1.0-0:amd64 1.40.4-1
  •  libpangoft2-1.0-0:amd64 1.40.4-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1build1
  •  libpangoxft-1.0-0:amd64 1.40.4-1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3ubuntu1
  •  libpcaudio0 1.0-1
  •  libpci3:amd64 1:3.3.1-1.1ubuntu9
  •  libpciaccess0:amd64 0.13.4-1ubuntu1
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.14-1ubuntu2
  •  libpeas-1.0-0:amd64 1.20.0-1
  •  libpeas-common 1.20.0-1
  •  libperl5.24:amd64 5.24.1-2ubuntu1
  •  libperlio-gzip-perl 0.19-1build2
  •  libphobos2-ldc71:amd64 1:1.1.1-1
  •  libphonenumber7:amd64 7.1.0-5ubuntu2
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplank1:amd64 0.11.3-2
  •  libplank-common 0.11.3-2
  •  libplist3:amd64 1.12-3.1
  •  libplymouth4:amd64 0.9.2-3ubuntu15
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-17
  •  libpolkit-backend-1-0:amd64 0.105-17
  •  libpolkit-gobject-1-0:amd64 0.105-17
  •  libpoppler64:amd64 0.48.0-2ubuntu2
  •  libpoppler-glib8:amd64 0.48.0-2ubuntu2
  •  libpopt0:amd64 1.16-10
  •  libpostproc54:amd64 7:3.2.4-1build2
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu4
  •  libpresage-data 0.9.1-2.1ubuntu4
  •  libprocps6:amd64 2:3.3.12-1ubuntu2
  •  libprotobuf10:amd64 3.0.0-9ubuntu2
  •  libprotobuf-lite10:amd64 3.0.0-9ubuntu2
  •  libproxy1-plugin-gsettings:amd64 0.4.14-2
  •  libproxy1-plugin-networkmanager:amd64 0.4.14-2
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl5:amd64 0.17.0-4
  •  libpulse0:amd64 1:10.0-1ubuntu2
  •  libpulsedsp:amd64 1:10.0-1ubuntu2
  •  libpulse-mainloop-glib0:amd64 1:10.0-1ubuntu2
  •  libpwquality1:amd64 1.3.0-1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqqwing2v5:amd64 1.3.4-1.1
  •  libqt5core5a:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5dbus5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5gui5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5network5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5svg5:amd64 5.7.1~20161021-2build1~3
  •  libqt5widgets5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libquadmath0:amd64 6.3.0-12ubuntu2
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraven0 10.2.9-3ubuntu4
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw16:amd64 0.18.1-1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline7:amd64 7.0-0ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:5.3.1-0ubuntu2
  •  libreoffice-base-core 1:5.3.1-0ubuntu2
  •  libreoffice-calc 1:5.3.1-0ubuntu2
  •  libreoffice-common 1:5.3.1-0ubuntu2
  •  libreoffice-core 1:5.3.1-0ubuntu2
  •  libreoffice-draw 1:5.3.1-0ubuntu2
  •  libreoffice-gnome 1:5.3.1-0ubuntu2
  •  libreoffice-gtk3 1:5.3.1-0ubuntu2
  •  libreoffice-help-de 1:5.3.1-0ubuntu2
  •  libreoffice-help-en-gb 1:5.3.1-0ubuntu2
  •  libreoffice-help-en-us 1:5.3.1-0ubuntu2
  •  libreoffice-help-es 1:5.3.1-0ubuntu2
  •  libreoffice-help-fr 1:5.3.1-0ubuntu2
  •  libreoffice-help-it 1:5.3.1-0ubuntu2
  •  libreoffice-help-pt 1:5.3.1-0ubuntu2
  •  libreoffice-help-pt-br 1:5.3.1-0ubuntu2
  •  libreoffice-help-ru 1:5.3.1-0ubuntu2
  •  libreoffice-help-zh-cn 1:5.3.1-0ubuntu2
  •  libreoffice-help-zh-tw 1:5.3.1-0ubuntu2
  •  libreoffice-impress 1:5.3.1-0ubuntu2
  •  libreofficekit-data 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-de 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-en-gb 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-en-za 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-es 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-fr 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-it 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-pt 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-pt-br 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-ru 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-zh-cn 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-zh-tw 1:5.3.1-0ubuntu2
  •  libreoffice-math 1:5.3.1-0ubuntu2
  •  libreoffice-ogltrans 1:5.3.1-0ubuntu2
  •  libreoffice-pdfimport 1:5.3.1-0ubuntu2
  •  libreoffice-style-elementary 1:5.3.1-0ubuntu2
  •  libreoffice-style-galaxy 1:5.3.1-0ubuntu2
  •  libreoffice-style-tango 1:5.3.1-0ubuntu2
  •  libreoffice-writer 1:5.3.1-0ubuntu2
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  librhythmbox-core10:amd64 3.4.1-2ubuntu1
  •  libroken18-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  librsvg2-2:amd64 2.40.16-2~svn1
  •  librsvg2-common:amd64 2.40.16-2~svn1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2v5:amd64 1.8.1-6ubuntu2
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu4
  •  libsane-common 1.0.25+git20150528-1ubuntu4
  •  libsane-hpaio:amd64 3.16.11+repack0-2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsbc1:amd64 1.3-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2ubuntu3
  •  libseccomp2:amd64 2.3.1-2.1ubuntu1
  •  libsecret-1-0:amd64 0.18.5-3.1ubuntu1
  •  libsecret-common 0.18.5-3.1ubuntu1
  •  libselinux1:amd64 2.6-3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libsgutils2-2 1.42-2ubuntu1
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsignon-glib1:amd64 1.14+17.04.20161117-0ubuntu1
  •  libslang2:amd64 2.3.1-5ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.29-1ubuntu2
  •  libsmbclient:amd64 2:4.5.4+dfsg-1ubuntu2
  •  libsmbios2v5 2.3.1-0ubuntu2
  •  libsnapd-glib1:amd64 1.9-0ubuntu1
  •  libsnappy1v5:amd64 1.1.4-1
  •  libsndfile1:amd64 1.0.27-1
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu5
  •  libsnmp-base 5.7.3+dfsg-1ubuntu5
  •  libsocket6-perl 0.27-1build1
  •  libsodium18:amd64 1.0.11-1
  •  libsonic0:amd64 0.2.0-4
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libsoxr0:amd64 0.1.2-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.6-3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.16.2-3
  •  libss2:amd64 1.43.4-2
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu11
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++6:amd64 6.3.0-12ubuntu2
  •  libstemmer0d:amd64 0+svn585-1
  •  libsub-name-perl 0.21-1
  •  libsuitesparseconfig4:amd64 1:4.5.4-1
  •  libswresample2:amd64 7:3.2.4-1build2
  •  libswscale4:amd64 7:3.2.4-1build2
  •  libsystemd0:amd64 232-21ubuntu2
  •  libtag1v5:amd64 1.11.1-0.1ubuntu2
  •  libtag1v5-vanilla:amd64 1.11.1-0.1ubuntu2
  •  libtagc0:amd64 1.11.1-0.1ubuntu2
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1
  •  libtbb2:amd64 4.4~20160526-0ubuntu2
  •  libtcl8.6:amd64 8.6.6+dfsg-1
  •  libtdb1:amd64 1.3.11-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7build6
  •  libtext-iconv-perl 1.7-5build5
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.7-5
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5:amd64 6.0+20160625-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtk8.6:amd64 8.6.6-1
  •  libtotem-plparser18:amd64 3.10.7-1ubuntu1
  •  libtotem-plparser-common 3.10.7-1ubuntu1
  •  libtotem-plparser-videosite:amd64 3.10.7-1ubuntu1
  •  libtracker-control-1.0-0:amd64 1.12.0-0ubuntu1
  •  libtracker-miner-1.0-0:amd64 1.12.0-0ubuntu1
  •  libtracker-sparql-1.0-0:amd64 1.12.0-0ubuntu1
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libuchardet0:amd64 0.0.1-1ubuntu1
  •  libudev1:amd64 232-21ubuntu2
  •  libudisks2-0:amd64 2.1.8-1ubuntu1
  •  libumfpack5:amd64 1:4.5.4-1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity9:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.10.20160516-0ubuntu1
  •  libunwind8 1.1-4.1ubuntu2
  •  libupower-glib3:amd64 0.99.4-4
  •  liburi-perl 1.71-1
  •  liburl-dispatcher1:amd64 0.1+17.04.20170328-0ubuntu2
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29-1ubuntu2
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisio-0.1-1:amd64 0.1.5-4
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvpx4:amd64 1.6.1-2
  •  libvte-2.91-0:amd64 0.44.2-1ubuntu3
  •  libvte-2.91-common 0.44.2-1ubuntu3
  •  libvted-3-0 3.5.1-1ubuntu1
  •  libwacom2:amd64 0.22-1
  •  libwacom-bin 0.22-1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 17.0.3-1ubuntu1
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.4+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.16.1-1
  •  libwebkitgtk-3.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhoopsie0:amd64 0.2.55
  •  libwind0-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.6ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.6ubuntu1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.5-1
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-110:amd64 2.3-2
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libxapian30:amd64 1.4.3-1
  •  libxatracker2:amd64 17.0.3-1ubuntu1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-res0:amd64 1.11.1-1ubuntu1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xinerama0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxdo3:amd64 1:3.20160805.1-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbcommon-x11-0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2
  •  libxml-parser-perl 2.44-2build2
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.29-2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables11:amd64 1.6.0-3ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-libyaml-perl 0.63-2
  •  libyelp0:amd64 3.22.0-1ubuntu1
  •  libzapojit-0.0-0:amd64 0.0.3-3
  •  libzeitgeist-2.0-0:amd64 1.0-0ubuntu2
  •  libzmq5:amd64 4.2.1-2ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.22.0-0ubuntu2
  •  lightdm-gtk-greeter 2.0.1-2ubuntu4
  •  lintian 2.5.50.1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.164
  •  linux-generic 4.10.0.19.21
  •  linux-headers-4.10.0-19 4.10.0-19.21
  •  linux-headers-4.10.0-19-generic 4.10.0-19.21
  •  linux-headers-generic 4.10.0.19.21
  •  linux-image-4.10.0-19-generic 4.10.0-19.21
  •  linux-image-extra-4.10.0-19-generic 4.10.0-19.21
  •  linux-image-generic 4.10.0.19.21
  •  linux-signed-generic 4.10.0.19.21
  •  linux-signed-image-4.10.0-19-generic 4.10.0-19.21
  •  linux-signed-image-generic 4.10.0.19.21
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  linux-tools-4.10.0-19 4.10.0-19.21
  •  linux-tools-4.10.0-19-generic 4.10.0-19.21
  •  linux-tools-common 4.10.0-19.21
  •  linux-tools-generic 4.10.0.19.21
  •  localechooser-data 2.65ubuntu4
  •  locales 2.24-9ubuntu2
  •  login 1:4.2-3.2ubuntu1
  •  logrotate 3.8.7-2ubuntu3
  •  lsb-base 9.20160110ubuntu5
  •  lsb-release 9.20160110ubuntu5
  •  lshw 02.18-0.1ubuntu3
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lua-bitop:amd64 1.0.2-4
  •  lua-expat:amd64 1.3.0-4
  •  lua-json 1.3.3-2
  •  lua-lpeg:amd64 1.0.0-1
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-3
  •  lupin-casper 0.57
  •  lvm2 2.02.167-1ubuntu5
  •  man-db 2.7.6.1-2
  •  manpages 4.09-2
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 22-3
  •  memtest86+ 5.01-3ubuntu2
  •  menulibre 2.1.3-0ubuntu1
  •  mesa-utils 8.3.0-4
  •  mesa-va-drivers:amd64 17.0.3-1ubuntu1
  •  mesa-vdpau-drivers:amd64 17.0.3-1ubuntu1
  •  metacity 1:3.24.0-2ubuntu1
  •  metacity-common 1:3.24.0-2ubuntu1
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  moka-icon-theme 5.3.5-2
  •  mokutil 0.3.0-0ubuntu4
  •  mount 2.29-1ubuntu2
  •  mousetweaks 3.12.0-1ubuntu2
  •  mpv 0.24.0-1
  •  mscompress 0.4-3
  •  mtr-tiny 0.87-1
  •  multiarch-support 2.24-9ubuntu2
  •  mutter 3.24.0-0ubuntu1
  •  mutter-common 3.24.0-0ubuntu1
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.2.5-1
  •  myspell-en-za 1:5.2.5-1
  •  myspell-es 1.11-14
  •  myspell-it 1:5.2.5-1
  •  myspell-pt 20091013-11
  •  myspell-pt-br 20131030-9
  •  myspell-pt-pt 20091013-11
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:5.2.5-1
  •  mythes-fr 1:5.2.5-1
  •  mythes-it 1:5.2.5-1
  •  mythes-ru 1:5.2.5-1
  •  nano 2.7.4-1
  •  nautilus 1:3.20.4-0ubuntu2
  •  nautilus-data 1:3.20.4-0ubuntu2
  •  nautilus-sendto 3.8.4-2
  •  nautilus-share 0.7.3-2ubuntu2
  •  ncurses-base 6.0+20160625-1ubuntu1
  •  ncurses-bin 6.0+20160625-1ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.130-3
  •  netpbm 2:10.0-15.3build1
  •  network-manager 1.4.4-1ubuntu3
  •  network-manager-gnome 1.4.2-1ubuntu4
  •  network-manager-pptp 1.2.4-2
  •  network-manager-pptp-gnome 1.2.4-2
  •  notification-daemon 3.20.0-1
  •  nplan 0.20
  •  ntfs-3g 1:2016.2.22AR.1-4
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20161201-1
  •  openssh-client 1:7.4p1-10
  •  openssl 1.0.2g-1ubuntu11
  •  osinfo-db 0.20170225-1
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.3-5
  •  p11-kit-modules:amd64 0.23.3-5
  •  packagekit 1.1.5-2ubuntu1
  •  packagekit-tools 1.1.5-2ubuntu1
  •  parted 3.2-17
  •  passwd 1:4.2-3.2ubuntu1
  •  patch 2.7.5-1
  •  patchutils 0.3.4-2
  •  pciutils 1:3.3.1-1.1ubuntu9
  •  pcmciautils 018-8
  •  perl 5.24.1-2ubuntu1
  •  perl-base 5.24.1-2ubuntu1
  •  perl-modules-5.24 5.24.1-2ubuntu1
  •  perl-openssl-defaults:amd64 3
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  plank 0.11.3-2
  •  plymouth 0.9.2-3ubuntu15
  •  plymouth-label 0.9.2-3ubuntu15
  •  plymouth-themes 0.9.2-3ubuntu15
  •  plymouth-theme-ubuntu-budgie-logo 0.7.1
  •  plymouth-theme-ubuntu-budgie-text 0.7.1
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu15
  •  pocillo-icon-theme 0.7.1
  •  policykit-1 0.105-17
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2ubuntu2
  •  popularity-contest 1.64ubuntu2
  •  postfix 3.1.4-4
  •  postfix-sqlite 3.1.4-4
  •  powermgmt-base 1.31+nmu1
  •  ppa-purge 0.2.8+bzr63
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.9.0+ds-1
  •  presage 0.9.1-2.1ubuntu4
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2esp 27-3
  •  printer-driver-foo2zjs 20160902dfsg0-2
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-gutenprint 5.2.12-1
  •  printer-driver-hpcups 3.16.11+repack0-2
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.16.11+repack0-2
  •  printer-driver-ptouch 1.4.2-2
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-1ubuntu2
  •  psmisc 22.21-2.1build1
  •  publicsuffix 20170202-1
  •  pulseaudio 1:10.0-1ubuntu2
  •  pulseaudio-module-bluetooth 1:10.0-1ubuntu2
  •  pulseaudio-utils 1:10.0-1ubuntu2
  •  python 2.7.13-2
  •  python2.7 2.7.13-2
  •  python2.7-minimal 2.7.13-2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apport 2.20.4-0ubuntu4
  •  python3-apt 1.4.0~beta2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu17
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu17
  •  python3-brlapi 5.4-7ubuntu1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-cffi-backend 1.9.1-2
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu17.04.2
  •  python3-crypto 2.6.1-7
  •  python3-cryptography 1.7.1-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7+20160812-0ubuntu9
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.30
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.14build1
  •  python3-distupgrade 1:17.04.7
  •  python3-gdbm:amd64 3.5.3-1ubuntu1
  •  python3-gi 3.22.0-2
  •  python3-gi-cairo 3.22.0-2
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-icu 1.9.5-1
  •  python3-idna 2.2-1
  •  python3-keyring 10.3.1-1
  •  python3-keyrings.alt 2.2-1
  •  python3-launchpadlib 1.10.4-1
  •  python3-lazr.restfulclient 0.13.4-6
  •  python3-lazr.uri 1.0.3-2build1
  •  python3-louis 3.0.0-3
  •  python3-mako 1.0.6+ds1-2
  •  python3-markupsafe 0.23-3
  •  python3-minimal 3.5.3-1
  •  python3-notify2 0.3-3
  •  python3-oauth 1.0.1-5
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-problem-report 2.20.4-0ubuntu4
  •  python3-psutil 5.0.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyasn1 0.1.9-2
  •  python3-pyatspi 2.20.3+dfsg-1
  •  python3-renderpm:amd64 3.3.0-1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-requests 2.10.0-2
  •  python3-secretstorage 2.3.1-2
  •  python3-setuptools 33.1.1-1
  •  python3-simplejson 3.10.0-1
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.24.13
  •  python3-speechd 0.8.6-3
  •  python3-systemd 233-1
  •  python3-uno 1:5.3.1-0ubuntu2
  •  python3-update-manager 1:17.04.3
  •  python3-urllib3 1.15.1-2
  •  python3-wadllib 1.3.2-3
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1
  •  python3-zope.interface 4.3.2-1
  •  python-apt-common 1.4.0~beta2
  •  python-crypto 2.6.1-7
  •  python-dnspython 1.15.0-1
  •  python-gi 3.22.0-2
  •  python-ldb 2:1.1.27-1
  •  python-libxml2 2.9.4+dfsg1-2.2
  •  python-minimal 2.7.13-2
  •  python-nautilus 1.1-4ubuntu1
  •  python-samba 2:4.5.4+dfsg-1ubuntu2
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  qpdf 6.0.0-2
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-2ubuntu4~1
  •  qt5-style-plugins:amd64 5.0.0+git16.g7aa4764-1build1~1
  •  qttranslations5-l10n 5.7.1~20161021-1build1~1
  •  rdate 1:1.2-6
  •  readline-common 7.0-0ubuntu2
  •  realmd 0.16.3-1
  •  reiserfsprogs 1:3.6.25-4
  •  rename 0.20-4
  •  resolvconf 1.79ubuntu4
  •  rfkill 0.5-1ubuntu3
  •  rhythmbox 3.4.1-2ubuntu1
  •  rhythmbox-data 3.4.1-2ubuntu1
  •  rhythmbox-plugin-alternative-toolbar 0.17.3-1
  •  rhythmbox-plugins 3.4.1-2ubuntu1
  •  rhythmbox-plugin-zeitgeist 3.4.1-2ubuntu1
  •  rsync 3.1.2-1
  •  rsyslog 8.16.0-1ubuntu5
  •  rtkit 0.11-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-1
  •  samba 2:4.5.4+dfsg-1ubuntu2
  •  samba-common 2:4.5.4+dfsg-1ubuntu2
  •  samba-common-bin 2:4.5.4+dfsg-1ubuntu2
  •  samba-dsdb-modules 2:4.5.4+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.5.4+dfsg-1ubuntu2
  •  samba-vfs-modules 2:4.5.4+dfsg-1ubuntu2
  •  sane-utils 1.0.25+git20150528-1ubuntu4
  •  sbsigntool 0.6-0ubuntu12
  •  secureboot-db 1.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  session-migration 0.3
  •  sgml-base 1.29
  •  shared-mime-info 1.8-1
  •  simple-scan 3.24.0-0ubuntu1
  •  smartmontools 6.5+svn4324-1
  •  snapd 2.23.6+17.04.1
  •  snapd-login-service 1.9-0ubuntu1
  •  software-properties-common 0.96.24.13
  •  software-properties-gtk 0.96.24.13
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8.6-3
  •  speech-dispatcher-audio-plugins:amd64 0.8.6-3
  •  speech-dispatcher-espeak-ng 0.8.6-3
  •  squashfs-tools 1:4.3-3ubuntu2
  •  ssh-askpass-gnome 1:7.4p1-10
  •  ssl-cert 1.0.38
  •  strace 4.12-3ubuntu1
  •  sudo 1.8.19p1-1ubuntu1
  •  system-config-printer-common 1.5.7+20160812-0ubuntu9
  •  system-config-printer-udev 1.5.7+20160812-0ubuntu9
  •  systemd 232-21ubuntu2
  •  systemd-sysv 232-21ubuntu2
  •  sysvinit-utils 2.88dsf-59.8git1
  •  t1utils 1.39-2
  •  tar 1.29b-1.1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1
  •  tcpd 7.6.q-26
  •  tcpdump 4.9.0-2ubuntu2
  •  tdb-tools 1.3.11-2
  •  telnet 0.17-41
  •  terminix 1.4.2-3
  •  terminix-common 1.4.2-3
  •  thermald 1.5.4-4
  •  time 1.7-25.1
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1
  •  tlp 0.9-3
  •  tlp-rdw 0.9-3
  •  tracker 1.12.0-0ubuntu1
  •  tracker-extract 1.12.0-0ubuntu1
  •  tracker-miner-fs 1.12.0-0ubuntu1
  •  transmission-common 2.92-2ubuntu1
  •  transmission-gtk 2.92-2ubuntu1
  •  ttf-ancient-fonts-symbola 2.59-1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2017b-1
  •  ubiquity 17.04.9
  •  ubiquity-casper 1.380
  •  ubiquity-frontend-gtk 17.04.9
  •  ubiquity-slideshow-ubuntu-budgie 125
  •  ubiquity-ubuntu-artwork 17.04.9
  •  ubuntu-budgie-desktop 0.7
  •  ubuntu-drivers-common 1:0.4.22
  •  ubuntu-keyring 2016.10.27
  •  ubuntu-minimal 1.379
  •  ubuntu-mono 16.10+17.04.20170406-0ubuntu1
  •  ubuntu-release-upgrader-core 1:17.04.7
  •  ubuntu-release-upgrader-gtk 1:17.04.7
  •  ubuntu-standard 1.379
  •  ubuntu-system-service 0.3
  •  ucf 3.0036
  •  udev 232-21ubuntu2
  •  udisks2 2.1.8-1ubuntu1
  •  ufw 0.35-4
  •  unattended-upgrades 0.93.1ubuntu2
  •  unity-control-center-faces 15.04.0+17.04.20170402.6-0ubuntu1
  •  unoconv 0.7-1.1
  •  uno-libs3 5.3.1-0ubuntu2
  •  unzip 6.0-20ubuntu1
  •  update-inetd 4.44
  •  update-manager 1:17.04.3
  •  update-manager-core 1:17.04.3
  •  update-notifier 3.179
  •  update-notifier-common 3.179
  •  upower 0.99.4-4
  •  ure 5.3.1-0ubuntu2
  •  ureadahead 0.100.0-19
  •  usb-modeswitch 2.4.0+repack0-1ubuntu1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.29-1ubuntu2
  •  uuid-runtime 2.29-1ubuntu2
  •  va-driver-all:amd64 1.7.3-2
  •  vdpau-driver-all:amd64 1.1.1-3ubuntu1
  •  vim-common 2:8.0.0095-1ubuntu3
  •  vim-tiny 2:8.0.0095-1ubuntu3
  •  wamerican 7.1-1
  •  wbrazilian 3.0~beta4-19
  •  wbritish 7.1-1
  •  wfrench 1.2.3-10.1
  •  wget 1.18-2ubuntu1
  •  whiptail 0.52.18-3ubuntu1
  •  whoopsie 0.2.55
  •  wireless-regdb 2016.06.10-0ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  witalian 1.8
  •  wngerman 20161207-1
  •  wogerman 1:2-31
  •  wpasupplicant 2.4-0ubuntu9
  •  wportuguese 20161001-1
  •  wspanish 1.0.27
  •  wswiss 20161207-1
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+16ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.4-7ubuntu1
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.1-1ubuntu2
  •  xdiagnose 3.8.5
  •  xdotool 1:3.20160805.1-3
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfsprogs 4.3.0+nmu1ubuntu4
  •  xinit 1.3.4-3ubuntu1
  •  xinput 1.6.2-1
  •  xkb-data 2.19-1ubuntu1
  •  xml-core 0.17
  •  xorg 1:7.7+16ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xserver-common 2:1.19.3-1ubuntu1
  •  xserver-xorg 1:7.7+16ubuntu3
  •  xserver-xorg-core 2:1.19.3-1ubuntu1
  •  xserver-xorg-input-libinput 0.25.0-0ubuntu1
  •  xserver-xorg-video-all 1:7.7+16ubuntu3
  •  xserver-xorg-video-amdgpu 1.3.0-0ubuntu1
  •  xserver-xorg-video-ati 1:7.9.0-0ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20170309-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.14-0ubuntu1
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:7.9.0-0ubuntu1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xterm 324-2ubuntu1
  •  xwayland 2:1.19.3-1ubuntu1
  •  xxd 2:8.0.0095-1ubuntu3
  •  xz-utils 5.2.2-1.2
  •  yelp 3.22.0-1ubuntu1
  •  yelp-xsl 3.20.1-2
  •  youtube-dl 2017.03.26-1
  •  zeitgeist-core 1.0-0ubuntu2
  •  zenity 3.24.0-0ubuntu1
  •  zenity-common 3.24.0-0ubuntu1
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu1
  •  zsync 0.6.2-2ubuntu1


Reader Ratings
Reader supplied reviews for Ubuntu Budgie

Average rating
8.5
from 24 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu Budgie?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.10-alpha2
Rating: 10
Date: 2017-09-22
Votes: 1


I use 17.10
I've been looking for a normal Linux distribution for more than five years. Also has found. This is Ubuntu Budgie.
My Radeon 7790 video card works great. Significantly better than on ubuntu 16.04.



Was this review helpful? Yes No
Version: 17.10-alpha2
Rating: 10
Date: 2017-09-19
Votes: 0


I use beta 17.10.
The elegance of the Budgie and the popularity of Ubuntu are packed in it. With the best results.


Was this review helpful? Yes No
Version: 17.04
Rating: 9
Date: 2017-09-03
Votes: 1


Excellent implementation of the Budgie Desktop based on the great stability of Ubuntu.
The Backports PPA allows for updating to the latest version of Budgie, quickly after its release. This is similar to the Kubuntu Backports PPA which allows the same with Plasma.

The range of default apps is on the whole good, but I am not sure of the value of Terminix versus a regular Gnome Terminal. The Budgie Welcome Screen and Browser selection are very well done and great features.

Kudos to all the developers, well done and many thanks. Looking forward tot he next release




Was this review helpful? Yes No

See all 24 reader reviews of Ubuntu Budgie...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly